package _VisualDVM.Repository.SubscriberWorkspace;
import Common.Visual.Menus.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode;
public class SubscriberWorkspacesMenuBar extends DataMenuBar {
    public SubscriberWorkspacesMenuBar() {
        super("рабочие пространства", PassCode.DeleteSubscriberWorkspace);
    }
}
